.s-header-error {
    background-color: #1e2121;

    .btn-app {
        height: 36px;
        width: 120px;
        font-size: 14px;
        font-weight: bold;
    }

    @media(min-width: $lg) {
        .btn-app {
            height: 36px;
            margin-right: 40px;

        }
    }
}


.sec-error {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    color: #fff;
    justify-content: center;
    align-items: center;
    z-index: 1;
    padding: 40px 0 0;

    &.has-no-header {
        height: calc(100vh - 60px);
    }

    .socials {
        display: flex;
        margin: 60px 0 0;
        width: 100%;
        justify-content: center;

        @media(min-width: $lg) {
            margin: 100px 0 0;
        }
    }

    .sec-bg {
        display: block;
        opacity: 0.4;
        position: absolute;
        transform: translateY(-50%);

        &.bg-right {
            top: 60%;
            right: 0;

        }

        &.bg-left {
            top: 80%;
            left: 0;
        }

        @media(min-width: $lg) {
            opacity: 1;
        }
    }

    .btn {
        display: inline-flex;
        padding: 0 20px;
        width: auto;
    }

    @media(min-width: $sm) {
        padding: 40px 0;
        // height: calc(100vh - 340px);
    }
}

.sec-error__text {
    text-align: center;

    h1 {
        font-size: 36px;
        line-height: 50px;
        margin: 0 0 0.1em;

        @media(min-width: $lg) {
            font-size: 82px;
            line-height: 90px;
        }
    }

    .h1_sub {
        font-size: 24px;
        line-height: 1em;
        margin: 0 0 50px;
        font-weight: bold;

        @media(min-width: $lg) {
            font-size: 48px;
            margin: 0 0 80px;
        }
    }

    .actions {
        span {
            display: block;
            font-size: 8px;
            opacity: 0;
            margin: 0 14px;
        }

        @media(min-width: $sm) {
            span {
                display: inline-block;
                vertical-align: middle;
                opacity: 0.6;
                font-size: 18px;
            }
        }
    }
}

/* BANNERS 
-------------------------------------------- */

// Header banner 
.s-header-banner {
    background: linear-gradient(180deg, #49DF6A 0%, #49DFB2 100%);
    padding: 10px 0;
    position: relative;
    z-index: 3;

    .content {
        position: relative;
        background-color: $gray2;
        border-radius: 10px;
        padding: 5px 50px 5px 10px;
        display: flex;
        align-items: center;
        font-weight: bold;
        flex-wrap: wrap;

        p {
            margin: 3px 0;
            padding-right: 10px;
        }

        .btn {
            margin: 3px 0;
            flex-shrink: 0;
        }
    }

    .btn-close {
        background: rgba(#fff, 0.5);
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 0;
        border-radius: 50%;
        position: absolute;
        right: 8px;
        top: 9px;

        svg {
            display: block;
        }

        &:hover {
            background: rgba(#fff, 1);
        }
    }

    @media(min-width: $md) {
        .content {
            padding: 1px 68px 1px 24px;
            min-height: 60px;

            p {
                padding-right: 24px;
            }

            .btn {
                height: 40px;
                font-size: 16px;
                min-width: 160px;
            }

            .btn-close {
                top: 15px;
                right: 12px;
            }
        }
    }
}

// tech banner with problem description
.tech-banner {
    .sec-bg {
        display: block;
        opacity: 0.4;
        position: absolute;
        transform: translateY(-50%);

        &.bg-right {
            top: 60%;
            right: 0;

        }

        &.bg-left {
            top: 80%;
            left: 0;
        }

        @media(min-width: $lg) {
            opacity: 1;
        }
    }
}

.tech-banner__block {
    background: $gray;
    padding: 30px 30px 40px;
    border-radius: 20px;
    line-height: 1.5em;

    h1 {
        margin: 0 0 24px;
    }

    .btn {
        margin-top: 24px;
        width: auto;
        display: inline-flex;
        margin-bottom: 40px;
    }

    img {
        display: block;
        max-width: 100%;
        margin: 0 auto;
    }

    @media(min-width: $lg) {
        padding: 60px 60px 70px;

        h1 {
            margin: 0 0 32px;
            font-size: 42px;
        }

        p {
            width: 85%;
        }

        .btn {
            margin-bottom: 0;
        }
    }
}